---
description: A V4Theme component.
---

import { V4Theme } from './v4-theme';

A component that does something special and renders text in a div.

### Component usage
```js
<V4Theme>Hello world!</V4Theme>
```

### Render hello world!

```js live
<V4Theme>Hello world!</V4Theme>
```
